/* Reset */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}


/* Main Global Layout Settings */

* {
    padding: 0px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
body, html {
    height: 100%;
    margin: 0;
    height: auto;
    min-height: 100%;
}
body {
    font: 300 14px/1.625 "IBM Plex Sans Condensed",Arial,sans-serif;
    background-color: #ffffff;
    background-repeat: repeat;
    color: #7D7D7D;
}
body * {
    font-family: "IBM Plex Sans Condensed",Arial,sans-serif;
}
a {
    outline: none;
    text-decoration: none;
    color: #444444;
}
a:hover {
    text-decoration: underline;
}
a img {
    border: none;
}
.clear {
    clear: both;
}
.clearlast {
    clear: both;
    padding-bottom: 35px;
}
.clearlastgallery {
    clear: both;
    padding-bottom: 55px;
}
.ienoclear {
    clear: both;
}
.clearfix:after {
    content: ".";
    visibility: hidden;
    display: block;
    height: 0px;
    clear: both;
}
* html .clearfix {
    height: 1%;
}
*+html .clearfix {
    height: 1%;
}
.float-right {
    float: right;
}
.float-left {
    float: left;
}
.align-right {
    float: right;
}
.align-left {
    float: left;
}
.align-center {
    margin: 0 auto;
    display: block;
}
p.edit-entry {
    font-size: 10px;
    margin-top: 40px;
    text-decoration: none;
}
p.edit-entry a {
    background: #111;
    padding: 4px 8px;
    color: #fff;
    text-decoration: none;
}
p.edit-entry a:hover {
    background: #eee;
    color: #000;
    text-decoration: none;
}
.single-header-space {
    margin: 25px 0 0 0;
}
.blank-head-space-1 {
    margin: 24px 0 0 0;
}
.gradient {
    filter: none;
}
.type-post, .type-mtheme_portfolio, .type-page {
    margin: 0;
}

/*
html body #wpadminbar { display: none !important; } */